@import "../fonts/Muli/css.css";
body {
  padding-top: 50px;
  background:#333;
}
.starter-template {
  padding: 10px 0px;
  text-align: center;
}

.copyrights p{font-size:11px;}

.thumb-contenido{    
    margin-bottom:1%;
    margin-left: 0px;
    padding-left: 0px;
}

.kapsayici{	
	background-position: center center;
	overflow: hidden;
    background-size: cover;	
}

/* Credit to bootsnipp.com for the css for the color graph */
.colorgraph {
  height: 5px;
  border-top: 0;
  background: #c4e17f;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}







.dropdown-large {
  position: static !important;
}
.dropdown-menu-large {
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px 0px;
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 20px;
  background:#aa0404;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 3px 3px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #fff;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #333;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #fff;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
  color: #fff;
  font-size: 16px;
  text-align:left;
  font-weight:bold;
}
@media (max-width: 768px) {
  .dropdown-menu-large {
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .dropdown-menu-large > li {
    margin-bottom: 20px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 3px 3px !important;
	font-weight:bold;
  }
}

.scrollable-menu {
    height: auto;
    max-height: 500px;
    overflow-x: hidden;
}


/*
 *  STYLE 3
 */

#style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar
{
	width: 4px;
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb
{
	background-color: #333;
}



/*
 *  STYLE 4
 */

#style-4::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-4::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

#style-4::-webkit-scrollbar-thumb
{
	background-color: #333;
	border: 0px solid #000;
}



/*
 *  STYLE 10
 */

#style-10::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}

#style-10::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

#style-10::-webkit-scrollbar-thumb
{
	background-color: #AAA;
	border-radius: 10px;
	background-image: -webkit-linear-gradient(90deg,
	                                          rgba(0, 0, 0, .2) 25%,
											  transparent 25%,
											  transparent 50%,
											  rgba(0, 0, 0, .2) 50%,
											  rgba(0, 0, 0, .2) 75%,
											  transparent 75%,
											  transparent)
}


/* yazılar liste */
div.parent { 
    border  : solid #bf0505 1px;
    display : table;
    padding : 0px; 
    width   : 100%;
  /* you can change/remove margin */ 
	float:left;
	background:#333;
	
  }
  div.text h3{ 
    vertical-align : top;
    display        : table;
	font-size	   : 14px;
	margin-bottom:15px;
	font-weight:bold;
	white-space: nowrap;  
	overflow: hidden;  
	text-overflow: ellipsis;
	
}
div.text { 
    vertical-align : middle;
    display        : table-cell;
	font-size	   : 14px;
	 padding-left  : 10px;
	text-align:left;
}
div.parent .img {
    vertical-align   : middle;
    display          : table-cell;
    width            : 150px; /* you can change width */
}
div.img img { 
    width           : 100%;
    /* you can change height */
    vertical-align   : middle;
}


.tags {
  list-style: none;
  margin: 0;
  overflow: hidden; 
  padding: 0;
}
.tags li {
  float: left; 
  font-size:11px;
}
.tag {
  background: #999;
  border-radius: 3px;
  color: #eee;
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 10px 0 22px;
  position: relative;
  margin: 0 10px 10px 0;
  text-decoration: none;
  -webkit-transition: color 0.2s;
}
.tag::before {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
  content: '';
  height: 6px;
  left: 10px;
  position: absolute;
  width: 6px;
  top: 10px;
}
.tag:hover {
  background-color: #333;
  color: white;
}
.tag:hover::after {
   border-left-color: #333; 
}